body {
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 14px;
	color: #333;
	background-color: #FFF;
	/*min-width: 975px;*/
	min-width: 1240px;
}

a {
	color: #1573C4;
	text-decoration: none;
}

a, a:visited, a:active, a:focus {
	outline: none;
}

a:hover {
	text-decoration: underline;
}

header #logo {
	float: left;
	margin: 0px;
	padding: 0px;
	position: relative;
	top: 23px;
	left: 25px;
}

header #mini-cart {
	float: right;
	text-align: right;
	padding-top: 10px;
}

#mini-cart #left {
	float: right;
	padding-top: 0px;
}

#mini-cart #left img {
	margin-top: 8px;
	margin-right: 5px;
}

#mini-cart #left a.button {
	margin-right: 11px;
}

#mini-cart #middle {
	float: right;
	padding: 5px 10px;
	margin: 0px 10px 0px 0px;
	border-right: 1px solid #CCC;
	text-align: left;
	cursor: pointer;
}

#mini-cart #right {
	width: 125px;
	float: right;
	padding-top: 10px;
	cursor: pointer;
}

#mini-cart #right:hover {
	opacity: 0.85;
}

#mini-cart-contents {
	position: absolute;
	z-index: 1000;
	top: 70px;
	right: 131px;
	border: 0px solid #DD6E13;
	background: #FFF;
	width: 450px;
	box-shadow: 0px 1px 4px #000;
	display: none;
}

#mini-cart-contents a {
	text-decoration: none;
}

#mini-cart-contents table {
	border-collapse: collapse;
}

#mini-cart-contents table thead th {
	text-align: left;
	border-bottom: 1px solid #e0dfdf;
	padding: 5px 0px 5px 10px;
}

#mini-cart-contents table thead th:nth-child(2), #mini-cart-contents table tbody td:nth-child(2), #mini-cart-contents table tfoot td:nth-child(2) {
	padding-left: 0px;
	text-align: center;
}

#mini-cart-contents table thead th:nth-child(3), #mini-cart-contents table tbody td:nth-child(3), #mini-cart-contents table tfoot td:nth-child(3) {
	padding-left: 0px;
	text-align: right;
}

#mini-cart-contents table tbody tr {
	border-bottom: 1px solid #e0dfdf;
	font-size: 13px;
}

#mini-cart-contents table tbody tr td {
	text-align: center;
}

#mini-cart-contents table tbody tr td:first-of-type {
	text-align: left;
	padding-left: 10px;
}

#mini-cart-contents table tbody tr td a {
	color: #444444;
}

#mini-cart-contents table tbody tr td a:hover {
	text-decoration: underline;
}

#mini-cart-contents table tbody tr td:last-of-type {
	text-align: center;
	font-size: 16px;
	font-weight: 700;
}

#mini-cart-contents table tbody tr td span.remove:hover {
	cursor: pointer;
	color: #AF3A3A;
}

#mini-cart-contents table tfoot {
	font-weight: 700;
}

#mini-cart-contents table tfoot tr td {
	padding: 5px 0px;
}

button, a.button, input[type='submit'] {
	background-color: #EF7E22;
	color: #FFFFFF;
	border-radius: 4px;
	border: none;
	font-weight: bold;
	letter-spacing: 1px;
	font-size: 16px;
	padding: 4px 12px;
	text-decoration: none;
	line-height: normal;
	margin: 0px;
	vertical-align: middle;
	font-family: 'MS Shell Dlg';
}

button:hover, a.button:hover, input[type='submit']:hover {
	background-color: #D89E4B;
}

#sub-header {
	background: url('../../images/header_bg.jpg') no-repeat #434345;
	color: #FFF;
	padding-top: 12px;
	padding-bottom: 23px;
	height: 19px;
}

/*
#sub-header nav {
	height: 41px;
	position: relative;
	z-index: 10;
}

#sub-header nav .header {
	font-size: 18px;
	font-weight: 700;
	margin-top: 15px;
	display: block;
	width: 194px;
	margin-left: 20px;
	text-align: center;
	border: 3px solid #231f20;
	padding: 4px 8px;
	background: #4f4b4c;
	cursor: pointer;
	z-index: 10;
	position: relative;
}

#sub-header nav ul#mainMenu {
	z-index: 1;
	position: relative;
	top: -17px;
	left: 20px;
	background: #918f8f;
	width: 210px;
	border: 3px solid #231f20;
	border-radius: 0px 0px 15px 15px;
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
	display: block;
}

#sub-header nav ul#mainMenu li {
	display: block;
	border-bottom: 1px solid #7F7F7F;
}

#sub-header nav ul#mainMenu li:hover {
	background: #7F7F7F;
}

#sub-header nav ul#mainMenu li:last-of-type {
	border-radius: 0px 0px 13px 13px;
}

#sub-header nav ul#mainMenu>li>img {
	float: right;
	position: relative;
	top: -30px;
	right: 12px;
}

#sub-header nav ul#mainMenu>li>a {
	font-size: 16px;
	font-weight: 700;
	display: block;
	text-decoration: none;
	color: #FFF;
	margin: 0px 10px;
	padding: 2px 0px 2px 10px;
}

#sub-header nav ul#mainMenu>li:last-of-type a {
	border-bottom: none;
}

header nav ul#mainMenu li  ul.sub {
	position: absolute;
	left: 210px;
	top: -3px;
	width: 210px;
	background: #918f8f;
	padding: 0px;
	margin: 0px;
	border: 3px solid #231f20;
	display: none;
}

header nav ul#mainMenu li ul.sub li  {
}

header nav ul#mainMenu li ul.sub li a {
	font-size: 16px;
	color: #FFF;
	font-weight: 700;
	text-decoration: none;
	display: block;
	padding: 4px 0px 4px 14px;
}
*/

#sub-header #buttons a {
	background-color: #4f4b4c;
	padding: 8px 12px;
	border-top: 2px solid #625e5e;
	border-left: 2px solid #625e5e;
	border-right: 2px solid #625e5e;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	margin: 5px 2px 0px 2px;
	font-size: 14px;
	font-weight: 700;
	font-style: italic;
}

#sub-header #buttons a:hover {
	background-color: #625E5E;
}

#sub-header #phone span {
	font-size: 18px;
	padding-top: 4px;
	display: block;
	text-align: center;
}

#sub-header #search {
	text-align: center;
	margin-top: -4px;
}

#blue-line {
	display: block;
	background: #1573c4;
	padding: 10px 0px;
}

#blue-line form {
	text-align: right;
}

#blue-line form button {
	border-radius: 4px 4px 4px 4px;
	margin-left: 5px;
	margin-right: 8px;
	height: 28px;
}

#blue-line form input {
	font-size: 18px;
	width: 88%;
	margin: 0px;
	padding: 3px 0px 3px 8px;
	/* IE Override */
	padding: 4px 0px 3px 8px \0/;
	border-radius: 3px;
	border: none;
	box-shadow: -1px 1px 2px rgba(0, 0, 0, 0.25) inset
}

/* Firefox override	*/
@-moz-document url-prefix() {
	#blue-line form input {
		padding: 3px 0px 4px 8px;
	}
}

#blue-line form {
	margin-left: 260px;
}

#content {
	background: #FFFFFF;
	padding-bottom: 18px;
}

#content #breadcrumbs {
	background: #FFFFFF;
	padding: 5px 0px;
	width: 99.8%;
	height: 28px;
	border: 1px solid #d2d3d3;
	
	display: block;
}

#content #breadcrumbs a {
	display: block;
	float: left;
	color: #4f4b4c;
	margin-left: 8px;
	padding-top: 5px;
	text-decoration: none;
	font-size: 13px;
}

#content #breadcrumbs a:after {
	content: '';
	background: url('../../images/breadcrumb_divider.png') no-repeat #FFFFFF;
	font-size: 22px;
	line-height: 14px;
	display: block;
	width: 5px;
	height: 28px;
	float: right;
	margin: -5px 0px 0px 10px;
	zoom: 1;
}

#content #breadcrumbs a:last-of-type:after {
	display: none;
}

#content #breadcrumbs a:hover {
	color: #1573C4;
}

#content #product {
	background-color: #FFFFFF;
}

#content #product #images {
	width: 250px;
	height: 250px;
	margin: 0px 15px 0px 15px;
	float: left;
}

#content #product #info {
	width: 420px;
	min-height: 250px;
	float: left;
	padding-left: 14px;
	padding-right: 14px;
	margin-right: 0px;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
}

#content #product #info h1 {
	margin: 0px 0px 10px 0px;
	font-size: 16px;
	min-height: 45px;
}

#content #product #info .description {
	display: block;
	float: left;
	margin-bottom: 15px;
	width: 100%;
}

#content #product #info .stock {
	display: block;
	float: left;
	font-size: 14px;
	width: 100%;
}

#content #product #info .sku {
	display: block;
	float: left;
	width: 100%;
	text-align: left;
	font-size: 13px;
	margin-bottom: 15px;
}

.stock.in {
	color: Green;
}

.stock.pending {
	color: #EF7E22;
}

#content #product #info #cart {
	display: block;
	width: 420px;
	float: left;
	padding-top: 8px;
	padding-bottom: 5px;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
	background: #C0DBE5;
}

#info #cart #left {
	width: 45%;
	float: left;
	margin-left: 5%;
	margin-top: 6px;
}

#info #cart #right {
	width: 45%;
	float: right;
	margin-right: 5%;
	text-align: right;
}

#info #cart #right #addToCart {
	cursor: pointer;
	margin-top: 8px;
	margin-right: 0px;
}

#info #cart .oldprice {
	font-size: 12px;
	color: #444;
	display: block;
	float: left;
	width: 100%;
	margin-top: 16px;
}

#info #cart .price {
	font-weight: 700;
	display: block;
	float: left;
	width: 100%;
	font-size: 18px;
	letter-spacing: -1px;
}

#upsell .product {
	width: 100%;
	float: left;
	margin-bottom: 12px;
}

#upsell .product .left {
	width: 75px;
	float: left;
}

#upsell .product .right {
	width: 65%;
	float: left;
	padding-left: 3%;
}

#upsell .product .right .title {
	font-size: 12px;
	font-weight: 700;
	display: block;
}

#upsell .product .right .desc {
	font-size: 12px;
	display: block;
}

#overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	background: rgba(0, 0, 0, 0.7);
	z-index: 100000;
}

#loading {
	width: 250px;
	background: #444;
	color: #FFF;
	border: 1px solid #000;
	font-size: 18px;
	margin-top: 25%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding: 20px 0px 15px 0px;
}

#loading img {
	margin-bottom: 4px;
}

#tabs {
	width: 100%;
}

#tabs ul {
	display: block;
	border-top: 2px solid #1573C4;
	border-left: 2px solid #1573C4;
	border-right: 2px solid #1573C4;
	background-color: #1573C4;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	list-style-type: none;
	font-size: 14px;
	font-weight: bold;
}

#tabs ul li {
	display: block;
	min-width: 125px;
	text-align: center;
	padding: 4px 12px;
	margin-right: -3px;
	display: inline-block;
	border-radius: 5px 5px 0px 0px;
	background-color: #E0E0E0;
	margin-left: 0px;
	border-bottom: 1px solid #1573C4;
	color: #333;
	cursor: pointer;
}

#tabs ul li.active {
	background-color: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}

#tabs div div {
	display: block;
	/*	padding: 0px 1.127659574%;	*/
	padding: 15px 15px;
	border-left: 2px solid #1573C4;
	border-right: 2px solid #1573C4;
	border-bottom: 2px solid #1573C4;
	border-radius: 0px 0px 10px 10px;
	min-height: 225px;
}

#tabs div p {
	margin: 0px;
	padding: 0px;
}

#tabs div h5 {
	margin-top: 0px;
	padding-top: 0px;
}

footer {
	background: #FFF;
	padding: 0px 0px 15px 0px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

footer .span3 {
	width: 21% !important;
	padding-right: 2.127659574%;
	border-right: 1px solid #1573C4;
}

footer .span3:last-of-type {
	padding-right: 0px;
	border-right: none;
}

footer .span3:first-of-type {
	padding-left: 1.25%;
}

footer .header {
	display: block;
	padding: 5px 12px;
	background: #1573C4;
	font-weight: 700;
	color: #FFF;
	font-size: 15px;
}

footer .span3 a {
	display: block;
	margin: 5px 12px;
	color: #333333;
}

#free-shipping {
	display: block;
	background: #929496;
	height: 60px;
	text-align: center;
	margin-right: 0px;
	margin-top: 15px;
}

#free-shipping img {
	position: relative;
	top: -21px;
	margin-left: 1%;
	margin-right: 1%;
}

#free-shipping span {
	font-family: 'Arial';
	font-weight: 700;
	font-size: 20px;
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	position: relative;
	top: -10px;
}

#free-shipping span.small_top {
	font-size: 14px;
	position: relative;
	top: -22px;
	margin-left: 1%;
	
	color: #FCB336;
}

#free-shipping span.small_bottom {
	font-size: 14px;
	position: relative;
	top: -2px;
	left: -60px;
	
	color: #FCB336;
}

#banner * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#banner {
	position: relative;
	height: 250px;
	float: left;
}

#banner #image {
	width: 450px;
	height: 250px;
	float: left;
	overflow: hidden;
}

#banner #viewport {
	width: 200px;
	height: 250px;
	float: left;
	overflow: hidden;
	border: 1px solid #CCC;
}

#banner #viewport .products {
	height: 250px;
	position: relative;
	left: 0px;
}

#banner #viewport .products .item {
	width: 180px;
	height: 250px;
	float: left;
	border-right: 1px solid #CCC;
}

#banner #viewport .products a:nth-child(even) .item {
	background: #EEEEEE;
}

#banner #viewport .products a:nth-child(odd) .item {
	background: #FFFFFF;
}

#banner #viewport .products a:last-child .item {
	border-right: none;
}

#banner #viewport .products a .item img {
	margin: 5px;
}

#banner #viewport .products .item span {
	padding: 0px 8px;
	display: block;
}

#banner #left {
	position: absolute;
	top: 100px;
	left: 438px;
	height: 0px;
	opacity: 0.65;
}

#banner #left:hover {
	opacity: 0.85;
}

#banner #right {
	position: absolute;
	top: 100px;
	right: -12px;
	height: 0px;
	opacity: 0.65;
}

#banner #right:hover {
	opacity: 0.85;
}

#banner #viewport .products .item span.price {
	font-size: 18px;
	color: DarkGreen;
	text-align: left;
}

#banner #viewport .products .item span.title {
	height: 75px;
	overflow: hidden;
}

#banner #viewport .products a {
	color: #444444;
	padding: 0px;
	margin: 0px;
	border: none;
	outline: none;
}

#brand_slider {
	margin: 20px 15px 0px 18px;
	padding: 8px;
	border: 1px solid #CCC;
	height: 60px;
}

#brand_slider #arrow_left {
	width: 14px;
	height: 26px;
	float: left;
	margin-top: 1.2em;
}

#brand_slider #arrow_right {
	width: 14px;
	height: 26px;
	float: right;
	margin-top: 1.2em;
}

#brand_slider #slider {
	width: 95%;
	margin-left: 15px;
	margin-top: 10px;
	float: left;
	overflow: hidden;
}

#brand_slider .active {
	height: 40px;
	overflow: hidden;
	text-align: center;
}

#brand_slider #slider img {
	margin: 0px 20px;
}

#tabs #xrefs span {
	display: block;
	margin: 8px 0px;
}

#tabs #xrefs span a {
	color: #333333;
	outline: none;
}

#blueboxes {
	margin-top: 25px;
	margin-bottom: 10px;
	height: 110px;
	overflow: hidden;
}

#blueboxes a {
	color: #333333;
	text-decoration: none;
}

.bluebox {
	width: 300px;
	height: 90px;
	float: left;
	margin: 12px 4px;
	background: url('../../images/bluebox_bg.jpg') top left no-repeat #FFFFFF;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.7);
	border-radius: 15px;
}

.bluebox .left {
	width: 170px;
	float: left;
}

.bluebox .left img {
	position: relative;
	top: -12px;
}

.bluebox .right {
	width: 130px;
	float: right;
}

.bluebox .right .title {
	display: block;
	float: left;
	width: 125px;
	height: 65px;
	overflow: hidden;
	font-size: 12px;
	font-weight: 700;
	color: #444;
	line-height: 16px;		/* Required for Chrome (cuts off fourth line of text) */
}

.bluebox .right .price {
	font-size: 14px;
	color: #444;
}

#blueboxes_search {
	margin-top: 25px;
	margin-bottom: 25px;
/*	overflow: hidden;	*/
}

#blueboxes_search .bluebox {
	margin: 15px 12px;
}

@media all and (min-width: 1265px) and (max-width: 1351px) {
	#blueboxes_search .bluebox {
		margin: 15px 4px;
	}
}

#content div[id^='static_'] p {
	text-align: justify;
}

#content div#static_policies ul {
}

#content div#static_policies li.heading {
	font-size: 16px;
	font-weight: 700;
	list-style-type: square;
}

#content div#static_policies ul.sub li {
	list-style-type: square;
	margin: 12px 0px;
}

.required {
	color: Red;
	font-size: 12px;
	vertical-align: top;
}

#checkout_form input[type='text'], #checkout_form input[type='password'] {
	min-width: 175px;
}

#checkout_form select {
	min-width: 180px;
}

#checkout_form input:disabled {
	border: 1px solid #ccc;
	padding-bottom: 3px;
	min-width: 178px;
}

#checkout_form select:disabled  {
	min-width: 180px;
	border: 1px solid #ccc;
	padding-bottom: 3px;
}

table#cart_contents {
	border-collapse: collapse;
}

#cart_contents thead {
	text-align: left;
}

#cart_contents thead tr th {
	text-align: center;
	font-size: 16px;
	border-bottom: 1px solid #CCCCCC;
}

#cart_contents tbody tr td:nth-child(3) {
	text-align: center;
}

#cart_contents thead tr th:nth-child(4), #cart_contents tbody tr td:nth-child(4) {
	text-align: right;
}

#cart_contents tbody tr td:nth-child(5) {
	text-align: center;
	padding-left: 10px;
}

#cart_contents tbody tr td:first-of-type {
	padding-left: 10px;
}

#cart_contents tbody tr td {
	padding: 8px 0px;
	border-bottom: 1px solid #CCCCCC;
}

#cart_contents tfoot tr td {
	padding: 3px 0px;
}

#cart_contents tfoot tr td:nth-child(3) {
	text-align: right;
}

#cart_contents tfoot tr td:nth-child(4) {
	text-align: right;
}

#cart_contents tbody td span.remove,
#cart_contents tbody td span.remove-coupon {
	font-weight: bold;
	cursor: pointer;
}

#cart_contents tbody td span.remove:hover,
#cart_contents tbody td span.remove-coupon:hover {
	color: #AF3A3A;
}

#mini-cart div#login_box {
	float: right;
	margin-right: 25px;
	margin-top: 12px;
}

#mini-cart div#login_box div#login_modal {
	position: absolute;
	top: 60px;
	left: 510px;
	padding: 0px 15px 15px 15px;
	background: #FFF;
	z-index: 1000;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
	font-size: 13px;
	display: none;
}

#mini-cart div#login_box div#register_modal {
	position: absolute;
	top: 60px;
	left: 510px;
	padding: 0px 15px 15px 15px;
	background: #FFF;
	z-index: 1000;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
	font-size: 13px;
	display: none;
}

div#login_modal tbody tr:last-of-type button, div#register_modal tbody tr:last-of-type button {
	margin-top: 10px;
}

div#login_modal tbody tr td:first-of-type, div#register_modal tbody tr td:first-of-type {
	text-align: right;
}

div#login_modal tbody tr td:last-of-type, div#register_modal tbody tr td:last-of-type {
	text-align: left;
}

div#login_modal tbody tr:last-of-type td, div#register_modal tbody tr:last-of-type td {
	text-align: center;
}

div#login_modal thead tr td span, div#register_modal thead tr td span {
	text-align: right;
	font-weight: 700;
	font-size: 16px;
}

div#login_modal thead tr td span:hover, div#register_modal thead tr td span:hover {
	color: #AF3A3A;
	cursor: pointer;
}

.review_star {
	display: inline-block;
	width: 18px;
	height: 18px;
	background-image: url('../../images/stars.png');
	overflow: hidden;
	vertical-align: top;
}

.review_star.full {
	background-position: -42px 0px;
}

.review_star.half {
	background-position: -1px 0px;
}

.review_star.none {
	background-position: -22px 0px;
}

#tabs div#reviews div.review {
	display: block;
	padding: 5px 0px 5px 0px;
	border-bottom: 1px solid #D3D2D2;
	border-radius: 0px 0px 0px 0px;
	min-height: 145px;
}

#tabs div#reviews div.review:last-of-type {
	border-bottom: none;
}

#tabs div#reviews div {
	border: none;
	padding: 12px;
}

#tabs div#reviews div.review div.left {
	float: left;
	width: 140px;
	height: 140px;
	border-right: 1px solid #D3D2D2;
	border-radius: 0px 0px 0px 0px;
}

#tabs div#reviews div.review div.left div {
	min-height: 0px;
	padding: 5px 0px;
}

#tabs div#reviews div.review div.right {
}

#tabs div#reviews div.review div.right table {
	padding: 0px 15px;
}

#tabs div#reviews div.review div.right table tr {
	padding: 0px 0px 15px 0px;
}

#tabs div#reviews div.review div.right table tr td {
	vertical-align: top;
	padding-bottom: 15px;
}

#mini-cart-contents span#close {
	text-align: right;
	font-size: 10px;
	padding-right: 10px;
	color: #AAA;
	cursor: pointer;
	float: right;
}

#mini-cart-contents span#close:hover {
	color: #AF3A3A;
}

#facets_sidebar {
	width: 200px;
	float: left;
	margin-right: 20px;
	background: #FFFFFF;
}

#facets_sidebar .facet_box {
	display: block;
	width: 100%;
	padding-bottom: 0px;
	border-left: 1px solid #4EA3E8;
	border-right: 1px solid #4EA3E8;
}

#facets_sidebar .facet_box:last-of-type {
	border-bottom: 0px;
	margin-bottom: 0px;
}

#facets_sidebar .facet_box .header {
	display: block;
	width: 192px;
	background: #EDF6FF;
	font-size: 16px;
	color: #444444;
	padding: 8px 0px 8px 8px;
	font-weight: 700;
	border-top: 1px solid #4EA3E8;
	border-bottom: 1px solid #4EA3E8;
}

#facets_sidebar .facet_box:last-of-type li:last-of-type {
	border-bottom: 1px solid #4EA3E8;
}

#facets_sidebar .facet_box ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

#facets_sidebar .facet_box ul li {
	padding: 5px 0px 5px 12px;
	font-size: 12px;
	cursor: pointer;
}

#facets_sidebar .facet_box ul li:hover {
	background: #D6EAFF;
}

#facets_sidebar .facet_box ul li.overflow {
	display: none;
}

#facets_sidebar .facet_box ul li.showMore {
	font-size: 11px;
/*	border-top: 1px solid #DDD;		*/
}

#facets_sidebar .facet_box ul li.showMore:hover {
/*	background: #EDEDED;	*/
}

#facets_sidebar .facet_box ul li a {
	display: block;
	color: #444;
	text-decoration: none;
}

#facets_sidebar .facet_box.active {
	display: block;
	width: 100%;
	border-color: #3CB252;
}

#facets_sidebar .facet_box.active .header {
	background: #E2F7E1;
	border-color: #3CB252;
}

#facets_sidebar .facet_box.active ul li:hover {
	background: #CEF2CB;
}

#facets_sidebar .facet_box.active li:last-of-type {
	border-color: #3CB252;
}

span.facet_undo {
	font-weight: 700;
	color: #990000;
}

#category_products {
	float: right;		/* float right to prevent the div from falling/floating under the facet sidebar */
	width: 760px;
}

span.error {
	padding: 4px 8px;
	background: #E5C9C9;
	color: #7F0606;
	font-size: 11px;
	border: 1px solid #7F0606;
}

span.success {
	padding: 4px 8px;
	background: #E6F7EB;
	color: #3B7F39;
	font-size: 12px;
	border: 1px solid #3B7F39;
}

span.facet_title {
	display: block;
	width: 100%;
	font-size: 14px;
	color: #444444;
	padding: 3px 0px 3px 0px;
	font-weight: 700;
}

#facets_sidebar select {
	font-size: 12px;
	width: 104%;
}

#account table.orders {
	border-collapse: collapse;
}

#account table.orders thead tr {
	border-bottom: 1px solid #CCC;
	font-weight: 700;
}

table.orders tbody tr.accordian-title {
	border-bottom: 1px solid #CCCCCC;
}

table.orders tbody tr.accordian-title:hover {
	background-color: #CCCCCC;
	cursor: pointer;
}

table.orders tbody tr.accordian-title td {
	padding: 4px 0px;
}

table.orders tbody tr.accordian-title td:first-of-type {
	font-size: 16px;
	padding-left: 6px;
}

table.orders tbody tr.accordian-body {
	display: none;
	border-bottom: 1px solid #CCCCCC;
	background: #EDEDED;
}

table.orders tbody tr.accordian-title.active {
	background: #EDEDED;
}

table.orders tbody tr.accordian-title.active:hover {
	background: #CCCCCC;
}

#account .section .section-title {
	display: block;
	padding: 6px 12px;
	background: #CCCCCC;
	color: #444444;
	font-size: 16px;
	font-weight: 700;
}

#account .section .section-body {
	border: 1px solid #CCCCCC;
	padding: 15px 15px;
	background: #FFFFFF;
}

#account .section .section-body table tr td:first-of-type {
	font-weight: 700;
	padding-right: 10px;
	vertical-align: top;
}

#account .section .section-footer {
	padding: 3px 12px;
	font-size: 12px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	text-align: right;
}

table.orderDetails {
	font-size: 12px;
	font-weight: normal;
}

table.orderDetails tbody tr td {
	font-weight: 400 !important;
	font-size: 12px;
	padding: 4px 0px;
}

span#modal_error {
	border: 1px solid #990000;
	background: #F4D7D7;
	color: #990000;
	padding: 4px 8px;
	margin-right: 15px;
	display: inline-block;
	position: absolute;
	right: 445px;
	top: 15px;
	text-align: center;
}

#tabs #description ol {
	padding-left: 15px;
}

#tabs #description ol li {
	list-style-type: disc;
	min-height: 20px;
	padding-left: 0px;
	padding-top: 1px;
	margin: 8px 0px;
}

#invoice h1, #invoice h2, #invoice h3, #invoice h4, #invoice h5, #invoice h6 {
	margin: 0px;
	padding: 0px;
}

#invoice table {
	border-collapse: collapse;
}

#invoice table#header thead tr {
	border-bottom: 1px solid #CCCCCC;
}

#invoice table#header thead td {
	padding: 15px 15px 15px 15px;
}

#invoice table#header tbody td {
	padding: 10px 10px 10px 10px;
}

#invoice table#items thead td {
	border: 1px solid #CCC;
	padding: 10px;
}

#invoice table#items tbody td {
	border: 1px solid #CCC;
	padding: 10px;
}

#invoice table#items tfoot td:nth-child(3) {
	border: 1px solid #CCC;
	padding: 5px 10px;
}

#invoice table#items tfoot td:nth-child(4) {
	border: 1px solid #CCC;
	padding: 5px 10px 5px 0px;
}

a#submit_order {
	display: inline-block;
	margin-top: 10px;
}

span.qty_add {
	margin: 0px 10px 0px 0px;
	color:  #666666;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
}

span.qty_add:hover {
	color: Green;
}

span.qty_minus {
	margin: 0px 0px 0px 10px;
	color:  #666666;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
}

span.qty_minus:hover {
	color: #990000;
}

#cart_contents tbody tr td a {
	color: #444444;
}

span.almostFreeShipping {
	font-size: 11px;
	font-weight: normal;
}

#content #product #upsell {
	height: 250px;
	float: left;
	overflow: hidden;
}

#upsell .suggested {
	display: block;
	float: left;
	width: 158px;
	height: 250px;
	padding-top: 15px;
	padding-left: 10px;
}

#upsell .suggested:hover {
	background: #C0DBE5;
}

#upsell .suggested img {
	width: 148px;
}

#upsell .suggested .title {
	color: #444;
	display: block;
	font-size: 14px;
	width: 148px;
	margin-top: 10px;
	margin-bottom: 5px;
	height: 72px;
	overflow: hidden;
	line-height: 18px;
}

#upsell .suggested .price {
	font-weight: bold;
	color: #444;
}

.shipping_flags {}

.shipping_flag {
	margin-left: 8px;
	color: #FFF;
	border-radius: 3px;
	padding: 3px 7px;
	font-size: 10px;
	font-weight: bold;
	display: inline-block;
}

.shipping_flag.free {
	background:  #2E892E;
}

.shipping_flag.freight {
	background: #F2870E;
}

.shipping_flag.foam {
	background: #1573C4;
}

.shipping_flag.partner {
	background: #929496;
}

#banner #banner_nav {
	position: absolute;
	width: 450px;
	background: rgba(0, 0, 0, 0.33);
	bottom: 0px;
	color: #FFF;
	text-align: center;
	padding: 5px 0px;
	line-height: 12px;
}

#banner #banner_nav .navItem {
	display: inline-block;
	width: 12px;
	height: 12px;
	background: url('../../images/banner_nav.png') no-repeat transparent;
	background-position: 0px 0px;
	margin: 0px 4px 0px 0px;
}

#banner #banner_nav .navItem.active {
	background-position: -12px 0px;
}

#banner #viewport .products {
	display: none;
}

#banner #viewport .products.active {
	display: block;
}

#result_info_bar {
	font-size: 12px;
	display: block;
	float: left;
	width: 95.5%;
	clear: both;
	border: 1px solid #4EA3E8;
	padding: 9px 16px;
	margin-bottom: 15px;
	font-style: italic;
	background-color: #EDF6FF;
}

#result_info_bar span {
	display: inline-block;
	vertical-align: middle;
}

#result_info_bar #left {
	float: left;
	width: 50%;
}

#result_info_bar #right {
	float: left;
	width: 49%;
	text-align: right;
}

#result_info_bar #display_count, #result_info_bar #result_count {
	font-weight: bold;
}

/* Channel IQ Badge */
div#tabs div#description div {
	border: 0px !important;
	min-height: 0px !important;
	padding: 0px !important;
	border-radius: 0px !important;
}

.alert {
	width: 70%;
	border: 1px solid;
	border-radius: 4px;
	padding: 6px 12px;
	margin: 15px auto;
}

.alert.error {
	background: #F2E8E8;
	border-color: #D86565;
	color: DarkRed;
}

.alert.success {
	background: #D3EDD5;
	border-color: #42914A;
	color: DarkGreen;
}

.discount {
	font-size: 12px;
	color: #FFF;
	display: block;
	position: relative;
	right: -63px;
	bottom: 22px;
	text-align: center;
	width: 67px;
	height: 29px;
	padding: 7px 0px 0px 0px;
	font-weight: bold;
	letter-spacing: -0.5px;
}

.discount_10 {
	background: url('../../images/discount_ribbon_10.png') no-repeat;
}

.discount_25 {
	background: url('../../images/discount_ribbon_25.png') no-repeat;
}

.discount_50 {
	background: url('../../images/discount_ribbon_50.png') no-repeat;
}

.discount_75 {
	background: url('../../images/discount_ribbon_75.png') no-repeat;
}

.discount_100 {
	background: url('../../images/discount_ribbon_100.png') no-repeat;
}

.tooltip_container {
	position: relative;
	width: 0px;
	height: 0px;
}

.tooltip_inner {
	position: absolute;
	display: block;
	background: #5b5b5b;
	color: #FFF;
	padding: 6px 12px;
	font-size: 11px;
	width: 325px;
	height: 110px;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.25);
	z-index: 1000;
	letter-spacing: 0.5px;
}

.tooltip_inner:before {
	content: '';
	display: block;
	position: relative;
	left: 27.5%;
	top: -10px;
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #5b5b5b;
}

table#review {
	width: 100%;
}

table#review tr td {
	padding-bottom: 10px;
}

table#review tr td:first-of-type {
	font-weight: bold;
	text-align: right;
	vertical-align: top;
	line-height: 22px;
	width: 100px;
}

table#review tr td:nth-child(2) input {
	width: 320px;
}

table#review tr td:nth-child(2) textarea {
	width: 325px;
	height: 150px;
}

table#review tr td:last-of-type {
	font-size: 10px;
	vertical-align: top;
	padding-top: 6px;
}

table#review tr td:last-of-type ul {
	margin: 0px;
	padding-left: 15px;
}

table#review tr td:last-of-type ul li {
	padding-bottom: 5px;
}
	
input.error {
	color: #9B224C;
	border-color: #9B224C !important;
	background-color: #F9E0E9;
}

table.allReviews {
	border-collapse: collapse;
	width: 100%;
}

table.allReviews td {
	padding: 5px 5px 5px 0px;
	border-bottom: 1px solid #CCC;
}

#more {
	display: none;
}

.modal-curtain {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.66);
	z-index: 1001;
}

.modal {
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	background: #FFFFFF;
	z-index: 1002;
	border-radius: 8px;
	padding: 20px;
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.75);
}

.modal .modal-close {
	font-size: 18px;
	font-weight: bold;
	position: absolute;
	top: 5px;
	right: 8px;
	line-height: 18px;
}

.modal .modal-close a {
	color: #333333;
	text-decoration: none;
}

.modal .modal-header {
	padding-bottom: 20px;
	border-bottom: 1px solid #EEEEEE;
	margin-bottom: 20px;
}

.modal .modal-footer {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #EEEEEE;
	text-align: left;
}

.modal .modal-inner {
	text-align: center;
}

#inventory-modal .green {
	color: Green;
}

.modal-header .h1 {
	font-size: 2em;
	font-weight: bold;
}

.modal-header .h3 {
	font-size: 1.17em;
	font-weight: bold;
}

.modal-header .h1, .modal-header .h3 {
	margin: 0px;
	padding: 0px;
	display: block;
}

table#inventory {
	border-collapse: collapse;
	width: 532px;
}

table#inventory thead th {
	border: 0px;
}

table#inventory tbody td {
	border: 1px solid #CCC;
	padding: 4px 0px;
}

table#inventory tbody tr:first-of-type td {
	font-weight: bold;
}

table#inventory tbody tr:last-of-type td {
	border: 0px;
	padding-top: 20px;
}

table#inventory tbody tr:last-of-type td img {
	cursor: pointer;
}

table#inventory tbody tr td:nth-child(4) {
	padding-left: 8px;
}

#pagination {
	display: block;
	float: left;
	width: 95.5%;
	text-align: center;
	margin-top: 25px;
}

#pagination a,
#pagination span {
	display: inline-block;
	margin: 0;
	padding: 2px 8px;
	border: 1px solid #4EA3E8;
}

#pagination span {
	background: #eeeeee;
	border-color: #999;
	color: #999;
	cursor: default;
}

#lists .section-body {
	padding: 0;
}

#lists ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#lists ul li {
	margin: 0;
	padding: 15px 15px 25px 15px;
	border-bottom: 1px solid #CCCCCC;
}

.productLists #lists ul li {
	border-bottom: none;
	text-align: left;
}

#lists ul li:last-of-type {
	margin: 0;
	border: none;
}

#lists ul li:hover {
	background: #EEEEEE;
}

#lists ul li a {
	text-decoration: none;
}

#lists ul li a span {
	display: block;
	margin-bottom: 10px;
	color: #333;
	font-weight: bold;
}

.productLists #lists ul li a span {
	font-size: 16px;
}

#lists img.list-thumb {
	width: 52px;
}

.productLists #lists img.list-thumb {
	width: 82px;
}

#list-modal {
	position: fixed;
}

#list-modal .modal-body {
	overflow-x: auto;
}

#list-modal .modal-header {
	text-align: left;
}

#list-modal .modal-body table td:nth-child(2) {
	text-align: left;
	width: 346px;
}

#list-modal .modal-body table td:nth-child(3) {
	text-align: right;
}

#list-modal .modal-footer .delete {
	font-size: 12px;
	color: Gray;
}

#list-modal .modal-footer .delete:hover {
	color: #990000;
}

#list-modal table {
	border-collapse: collapse;
}

#list-modal table tr:first-of-type td {
	padding-top: 10px;
}

#list-modal thead th {
	border-bottom: 1px solid #EEEEEE;
	font-size: 18px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#list-modal thead th:first-of-type {
	text-align: left;
}

#product a.shoppingList {
	display: block;
	font-size: 12px;
	margin-bottom: 10px;
	text-decoration: none;
}

#product a.shoppingList:hover {
	color: Gray;
}

#product a.shoppingList img {
	vertical-align: top;
}

.productLists .modal-header {
	margin-bottom: 0;
}

.productLists .modal-footer {
	margin-top: 0;
}

#newShoppingList_Title {
	border: 1px solid #CCC;
	border-radius: 4px;
	padding: 5px 8px;
	margin-right: 5px;
}

.button.newShoppingList {
	background: #1573C4;
}

.button.newShoppingList:hover {
	background: #2984ce;
}